/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-lg-s: 1170px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 640px;
  --breakpoint-xs: 512px;
  --breakpoint-xs-s: 480px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.hero {
  min-height: 1024px;
  padding: 180px 0;
  background: var(--sk-color-primary);
  color: var(--sk-color-white);
  position: relative;
  overflow: hidden;
}
.hero picture {
  display: block;
  font-size: 0;
  height: 100%;
}
.hero .overlay-circle {
  position: absolute;
  border-radius: 50%;
}
.hero .overlay-circle--pink {
  width: 676px;
  height: 676px;
  background-color: var(--sk-color-second);
  right: calc(50% + 100px);
  top: -600px;
}
@media (max-width: 768px) {
  .hero .overlay-circle--pink {
    display: none;
  }
}
.hero .overlay-circle--purple {
  width: 805px;
  height: 805px;
  background-color: var(--sk-color-second-light);
  top: 234px;
  left: 50%;
}
@media (max-width: 768px) {
  .hero .overlay-circle--purple {
    display: none;
  }
}
.hero .overlay-circle--small {
  width: 140px;
  height: 140px;
  top: 363px;
  left: calc(50% - 560px);
}
@media (max-width: 768px) {
  .hero .overlay-circle--small {
    display: none;
  }
}
@media (max-width: 768px) {
  .hero {
    min-height: 500px;
    padding: 102px 0 382px;
  }
}
.hero .breadcrumbs {
  margin-bottom: 20px;
}
.hero__content {
  position: relative;
  z-index: 2;
  color: var(--sk-color-white2);
}
.hero h1,
.hero h2,
.hero h3,
.hero h4,
.hero h5,
.hero h6 {
  color: inherit;
  margin-bottom: 24px;
}
.hero .sk-text--h1-up {
  font-weight: 800;
  margin-bottom: 12px;
  line-height: 0.94;
}
.hero__title.large-title {
  max-width: 391px;
}
@media (max-width: 768px) {
  .hero__title.large-title {
    max-width: 340px;
    margin-bottom: 24px;
  }
}
@media (max-width: 512px) {
  .hero__title.large-title {
    max-width: 300px;
  }
}
.hero__image {
  position: absolute;
  top: 76px;
  left: calc(50% + 400px);
  transform: translateX(-50%);
  width: 150%;
  max-width: 2000px;
  z-index: 1;
}
@media (max-width: 1440px) {
  .hero__image {
    left: calc(50% + 300px);
  }
}
@media (max-width: 1280px) {
  .hero__image {
    top: 200px;
  }
}
@media (max-width: 768px) {
  .hero__image {
    top: auto;
    width: 875px;
    bottom: 410px;
    left: calc(50% + 50px);
    transform: translateY(100%) translateX(-50%);
  }
}
.hero__image img {
  width: 100%;
  height: auto;
}
.hero--small {
  min-height: 452px;
  padding-top: 140px;
  padding-bottom: 40px;
}
@media (max-width: 768px) {
  .hero--small {
    padding-top: 100px;
  }
}
.hero--small::after {
  content: "";
  background: rgba(0, 31, 81, 0.2);
  backdrop-filter: blur(115px);
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 768px) {
  .hero--small {
    padding-bottom: 0;
    min-height: auto;
  }
}
.hero--small h1,
.hero--small h2,
.hero--small h3,
.hero--small h4,
.hero--small h5,
.hero--small h6 {
  color: var(--sk-color-second-light);
}
.hero--small .hero__content {
  color: var(--sk-color-white);
}
@media (max-width: 768px) {
  .hero--small .hero__content {
    padding-bottom: 254px;
  }
  .hero--small .hero__content.right {
    padding-bottom: 346px;
  }
}
.hero--small .hero__title {
  max-width: 600px;
}
@media (max-width: 768px) {
  .hero--small .hero__title br {
    display: none;
  }
}
.hero--small .hero__title p {
  letter-spacing: -0.01em;
}
.hero--small .hero__image {
  left: calc(50% - 41px);
  top: auto;
  bottom: -74px;
  aspect-ratio: 764/575;
  transform: none;
  width: 764px;
}
@media (max-width: 768px) {
  .hero--small .hero__image {
    position: absolute;
    left: 0;
    bottom: -39px;
    width: 390px;
  }
}
.hero--small .hero__image.right {
  aspect-ratio: 778/695;
  width: 800px;
  bottom: -249px;
  left: calc(50% - 120px);
}
@media (max-width: 768px) {
  .hero--small .hero__image.right {
    left: -65px;
    bottom: -116px;
    width: 540px;
    max-width: none;
  }
}
.hero--small .hero__image img,
.hero--small .hero__image svg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
